/* GRMS CSS */
/* DRS, TJF */
/* 2008-09-09 */

/* @import url(FGEA.css); */

body.home {background-image: url("../images/body-FOEA-home-trans.png");}

div.body-norm {
  background-color: #E7E7D7;
  min-height:inherit;
  padding-left: 1ex;
  padding-right: 1ex; }
  
div.citation_box {
  font-family:sans-serif;
  margin-top: 1em;
  padding:3px 0;
  text-align: center;
}

a.ptr, div.footnote { display:none; }

span.cipher {
    border-bottom: 1px dotted #808080;
    font-style: italic;
}

td.dot-leader span {
  background-color: #E7E7D7;
}